@charset "utf-8";

body{
	color: #333;
	text-align: center;
	background: #ddeaf1 url(../images/bgcol_01.png) repeat-x left top;
    -webkit-text-size-adjust: 100%;
    margin: 0px;
    padding: 0px;
}

div#header{
	padding: 0;
	background: url(../images/header.png) repeat-x;
	margin: 0 auto;
	overflow: hidden;
}
div#header #sch_area {
    float: right;
    margin-right: 15px;
    text-align: left;
    margin-top: 25px;
    width: 435px;
}
div#header #sch01 {
    background: url(../images/box_sch.png) no-repeat;
    height: 39px;
    width: 435px;
}
div#header #sch_area #sch01 img{
    float: right;
    margin-top: 13px;
    margin-right: 10px;
	cursor: pointer;
}
div#header #wrapper  {
	font-size:16px;
    background: #FFF;
    width: 413px;
    overflow: hidden;
    padding: 5px 10px;
    font-weight: bold;
    color: #333;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
}
div#header #wrapper .slc {
    width: 400px;
    height: 44px;
    line-height: 44px;
	font-size:18px;
}

div#header #sch_area form .kw_box {
    float: left;
    width: 335px;
    margin-right: 5px;
    line-height: 28px;
    height: 28px;
}

div#header #wrapper input[ type=checkbox ] {
	margin-left:15px;
}

div#header h1{
    width: 465px;
    float: left;
    height: 90px;
}

#sidemenu{
	font-size:15px;
}

input[type="text"] {
    color: #bbb;
}

#sidemenu #sch01 dd .slc  {
    line-height: 40px;
    height: 40px;
    margin-bottom: 10px;
	font-size:15px;
    width: 205px;
}

input[ type=checkbox ] {
  -moz-transform-origin: right bottom;
  -moz-transform: scale( 1.5 , 1.5 );
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 1.5 , 1.5 );
  margin-top:15px;
}

/*絞り込み検索スタイル*/
#sidemenu dl#sch01 dt.category,#sidemenu dl#sch02 dt.category{
    height: 44px;
    line-height: 44px;
	font-size:18px;
}

/*番組名で探す*/
#sidemenu dl#sch02 dd a {
    line-height: 44px;
    height: 44px;
	font-size:16px;
}

/*ヘッダ内絞り込み検索ボックス*/
#head_open{
    position:absolute;
    z-index:1;
    width:400px;
    text-align:left;
    color:#ffffff;
}

div#container{
	overflow:hidden;
	width: 968px;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	background: #FFF url(../images/bgcol_02.png) repeat-x left top;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#container div#pnavi {
    font-size: 100%;
    margin-bottom: 5px;
}
#container .notes_list  {
    padding: 2px 3px;
    margin-bottom: 7px;
    text-align: right;
    width:100%;
    float:right;
    display:block;
}
/*-------------------------------------/
    関連グッズリストページアイコン
  -------------------------------------*/
#container .notes_list .icon_listpage {
    background: #eeeeee;
    text-align: center;
    font-size: 11px;
    padding: 3px 4px;
    width:15px;
	height: 15px;
	border: 1px solid #666;
    float:none;
}

#container .notes_move  {
    margin-bottom: 3px;
    white-space: nowrap;
    float: right;
}
div#mainContents{
    text-align: left;
    overflow: hidden;
    margin: 0 auto;
}

/*----------------------------------/
   表示方法・並び換えスタイル
  ----------------------------------*/
table.change {
	font-size:15px;
    background: #FFF;
    border: 1px solid #c5c5c5;
    margin-top: 20px;
    margin-bottom: 20px;
}
table.change th {
    background: #ddd;
    font-weight: bold;
    width: 110px;
    text-align: center;
    padding: 3px 5px;
}
table.change tr td .select {
    font-weight: bold;
}

/**---------------------------
  ページャースタイル
--------------------------**/

/*ページャー*/
table.page_number {
    width: 100%;
}
table.page_number th{
    white-space: nowrap;
    text-align: left;
    width: 18%;
    padding-left: 8px;
}

/*親ボックス*/
div.pager{
    overflow:hidden;
    clear: both;
    font-size:15px;;
}

/*表示件数*/
div.pager .kensu{
    float:left;
    margin-right:10px;
}

/*リンクスタイル*/
div.pager .p_link a, div.pager span.active, div.pager span.none {
    display:block;
    color:#666;
    border: 1px solid #3397FB;
    background-color:#FFF;
    float:left;
    margin-right:15px;
    text-decoration: none;
    padding: 1px 5px;
    text-align: center;
}

/*リンクマウスホバースタイル*/
div.pager .p_link a:hover{
    color:#1775D3;
    text-decoration: underline;
    background: #E9F4FB;
}

/*選択時*/
div.pager span.active {
    background: #E9F4FB;
    color:#1775D3;
}

/*リンク無グレーアウト*/
div.pager span.none {
    border:#999 solid 1px;
    background: #CCC;
    display: none;
}
h2 ,#container h3 {
    margin-bottom: 10px;
}

h2{
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#ffffff),
	color-stop(0.25, #fdfdfd),
	color-stop(0.75, #ededed),
	to(#dedede));
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 3px solid #0b3f6e;
	border-left: 1px solid #999999;
	font-size: 18px;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	text-indent: 10px;
}
/*ピックアップ*/
#container h2.pickup{
    background: url(../images/ttl_pickup.png) no-repeat;
    height: 36px;
    clear: both;
    width:738px;
    text-indent:-9999px;
}

/*TOP人気ランキング*/
#container h2.ranking{
    background: url(../images/ttl_ranking.png) no-repeat;
    height: 36px;
    clear: both;
    width:738px;
    text-indent:-9999px;
}

h3.df{
    background: url(../images/head_title.png) no-repeat;
    color: #FFF;
    height: 37px;
    width: 962px;
    clear: both;
    font: bold 16px/35px "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-left: 10px;
}
#container h3 .ranking{
    line-height: 35px;
    background: url(../images/icon_crown02.png) no-repeat;
    padding-left: 45px;
}
#container h3 .sch_program{
    line-height: 35px;
    background: url(../images/icon_sch.png) no-repeat 5px;
    padding-left: 40px;
}
/*--------------------/
    画面名 
  --------------------*/
#container h2.pagename {
    margin-bottom: 10px;
    margin-top: 10px;
    background: url(../images/bgcol03_title.png) repeat-x left top;
    border-top: 1px solid #6b9922;
    border-right: 1px solid #6b9922;
    border-bottom: 3px solid #6b9922;
    border-left: 1px solid #6b9922;
    height: 35px;
    color: #6B9922;
    font: bold 18px/35px "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-left: 10px;
}
.change_50 {
	width:160px;
}
#container h2.pagename .change_50 tr td {
    color: #333;
    padding-right: 8px;
}

.change_50 select {
	font-size:16px;
}
/*--------------------/
    グッズタイプ名 
  --------------------*/
#container h3.goods_title {
	margin-bottom: 10px;
	margin-top: 10px;
	background: url(../images/header.png) repeat-x left -10px;
	height: 44px;
	color: #FFF;
	font: bold 18px/44px "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 8px;
	padding-right:8px;
}

#container h3.goods_title a.goods_list{
	background:url(../images/arrow_02.png) no-repeat center left;
	padding-left:15px;
	float:right;
	color:#FFF;
	font-size:84%;
}

h3.goods_title img {
	float:left;
}
/*--------------------/
    50音順番組名 
  --------------------*/
/*あいうえお　行スタイル*/  
h3.section {
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #bbb !important;
	background: -webkit-gradient(
	linear, left top, left bottom,
	from(#ffffff),
	color-stop(0.25, #fdfdfd),
	color-stop(0.75, #ededed),
	to(#dedede));
	width:98%;
	font-size: 130% !important;
	font-weight: bold;
}

.goods_title img {
    margin-right: 3px;
}
/*-----------------------/
    基本ボックススタイル
  ----------------------*/
div.wrapper{
	overflow:hidden;
	position:relative;
	padding: 10px 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
	border: 1px solid #999;
}
div.wrapper ul.sch_program {
    list-style: none;
    overflow: hidden;
}
div.wrapper .sch_program li {
    float: left;
    background: url(../images/arrow_01.png) no-repeat left center;
    font-weight: bold;
    padding-left: 10px;
    width: 80px;
}

/*該当するグッズ・番組がない場合*/
div.wrapper .nogoods{
    margin-bottom:150px;
}

/*----------------------------------/
   人気ランキングベスト５ボックス
  ----------------------------------*/
/*親ボックス*/  
div.ranking {
    width:186px;
    margin-bottom: 15px;
    float: left;
}
/*番組、グッズサムネール*/      
div.ranking .img  {
    text-align: center;
    margin-bottom: 10px;
}

/*番組、グッズサムネールサイズ指定*/      
div.ranking .img img {
	width:100px;
}
/*番組、グッズ説明等 右レイアウト親ボックス*/ 
div.ranking .txt {
    overflow: hidden;
    margin: 0px auto;
    width: 165px;
}
/*番組、グッズタイトル*/ 
div.ranking .title a   {
    color: #666666;
    font-weight: bold;
    text-decoration: underline;
    line-height: 1.3;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
    clear:left;
}
/*キャッチコピー*/
div.ranking .copy {
    font-size: 85%;
    line-height: 1.25;
}
/*その他の関連グッズを見るリンク*/
div.ranking .kanren   {
    font-weight: bold;
    color: #0492f5;
    margin-top: 10px;
    font-size: 90%;
    display: block;
    margin-right: 0px;
}
/*-----------------------------------/
   グッズ紹介 基本ボックス3列パターン
  -----------------------------------*/
/*親ボックス*/  
dl.goods_col3 {
	font-size:14px;
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-top: 15px;
	overflow: hidden;
	width: 30%;
	border-bottom: 1px dashed #CCC;
	padding-bottom: 5px;
}
/*番組、グッズサムネール*/      
dl.goods_col3 .img {
    float: left;
    margin-right: 5px;
}

/*番組、グッズサムネールサイズ指定*/      
dl.goods_col3 .img img{
    width: 72px;
}
/*関連グッズ*/      
dl.goods_col3 img.goods{
	clear:both;
    width: 69px;
}

/*番組、グッズ説明等 右レイアウト親ボックス*/ 
dl.goods_col3 .txt {
    overflow: hidden;
    margin: 0px;
    display: block;
}
/*グッズ名*/ 
dl.goods_col3 .title a{
    text-decoration: underline;
    line-height: 1.5;
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    clear:left;
}
/*番組名*/ 
dl.goods_col3 .ptitle a {
    color: #369;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.3;
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}
/*キャッチコピー*/
dl.goods_col3 .copy {
    font-size: 85%;
    line-height: 1.25;
}
/*その他の関連グッズ*/
dl.goods_col3 .kanren   {
    font-weight: bold;
    color: #0492f5;
    text-align: right;
    margin-top: 10px;
    display: block;
}

div#pagetop {
	text-align: right;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #FFFFFF url(../images/bgcol_03.png) repeat-x left bottom;
}
/*-------------------------------------/
       ピックアップ取扱いアイコン
  -------------------------------------*/
.icon_osusume {
    padding: 2px;
    margin: 0px;
}
.icon_new {
    margin: 0px;
    padding: 2px;
}

.icon_osusume,.icon_new{
    border-radius: 5px; 
    position:relative;
    font-size: 10px;
    color: #FFF;
    background: #F00;
    margin-right: 2px;
    float:left;
}
/*-------------------------------------/
       人気ランキング取扱いアイコン
  -------------------------------------*/
.icon_rank {
    color: #a0b023;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    padding-left: 25px;
    padding-right: 3px;
    background: url(../images/icon_crown.png) no-repeat left;
    display:block;
    float:left;
}
/*-------------------------------------/
    関連グッズリストページアイコン
  -------------------------------------*/
.icon_listpage {
	background: #eeeeee;
	text-align: center;
	font-size: 11px;
	width:15px;
	height: 15px;
	float:left;
	border: 1px solid #666;
}

/*-------------------------------------/
    共通アイコン グッズタイプ（中分類）
  -------------------------------------*/
.icon_text,.icon_cdtext,.icon_elttext,.icon_image,.icon_music,.icon_book,.icon_goods,.icon_deli,.icon_ditem,.icon_event,.icon_other{
    color: #FFF;
    padding:1px;
    font-size: 10px;
    margin: 0px 5px 2px 2px;
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px;
    border-radius: 3px; 
    position:relative;            
    display:block;
    float:left;
}

/*---------------------------------------/
   50音順番組検索 タブメニュースタイル
  ---------------------------------------*/
ul#navi{
    display: block;
    clear: both;
    margin: 15px auto;
    overflow: hidden;
    height: 38px;
    padding: 0;
    background: url(../images/50navi.png) 0px 0px;
}
ul#navi li{
    float: left;
    margin: 0px;
    padding: 0px;
    height:38px ;
}
/*タブ デフォルト時*/
ul#navi li a:link,ul#navi li a:visited{
	font-size:130%;
	color: #666;
    text-decoration: none;
    font-weight: bold;
    height: 38px;
    display: block;
    width:159px;
    text-align: center;
    line-height: 38px;
    margin: 0px;
    padding: 0px;
    border-right: 1px solid #bbb;
}
/*タブ マウスオーバー時*/
ul#navi li a:hover ,ul#navi li a:active, ul#navi li span  {
    text-decoration: none;
    color: #333;
    height: 38px;
    margin: 0px;
    padding: 0px;
    width: 159px;
	font-size:130%;
    font-weight: bold;
    text-align: center;
    display: block;
    line-height: 38px;
}


/*タブ 選択時*/
ul#navi li span{
    border-right: 1px solid #bbb;
}

/*タブ左から１*/
ul#navi li.pg_name00 a:hover, ul#navi li.pg_name00 span  {
    background: url(../images/50navi.png)  0px -38px;
}
/*タブ左から２*/
ul#navi li.pg_name01 a:hover, ul#navi li.pg_name01 span{
    background: url(../images/50navi.png) -160px -38px;
}
/*タブ左から３*/
ul#navi li.pg_name02 a:hover, ul#navi li.pg_name02 span{
    background: url(../images/50navi.png) -320px -38px;
}
/*タブ左から４*/
ul#navi li.pg_name03 a:hover, ul#navi li.pg_name03 span{
    background: url(../images/50navi.png) -480px -38px;
}
/*タブ左から５*/
ul#navi li.pg_name04 a:hover, ul#navi li.pg_name04 span{
    background: url(../images/50navi.png) -640px -38px;
}
/*タブ左から６*/
ul#navi li.pg_name05 a:hover, ul#navi li.pg_name05 span{
    background: url(../images/50navi.png) -800px -38px;
}

ul#navi li.pg_name05 a, ul#navi li.pg_name05 span{
    border-right:none;
}


/*グッズ説明…続き 開閉ボックス*/

.truncate_more_link{
	font-size:14px;
    display:block;
    text-align:right;
    padding:0;
}
